Subject: Re: linux-next: Tree for Jan 19

From: Paul Gortmaker <[email-masked]>
Date: Thu, 26 Jan 2017 09:52:40 -0500

[Re: linux-next: Tree for Jan 19] On 26/01/2017 (Thu 06:22) Guenter Roeck wrote:

> On 01/25/2017 09:38 PM, Stafford Horne wrote:
> >On Wed, Jan 25, 2017 at 08:54:53PM -0800, Guenter Roeck wrote:
> >>On 01/25/2017 08:37 AM, Paul Gortmaker wrote:
> >>>[Re: linux-next: Tree for Jan 19] On 23/01/2017 (Mon 23:11) Stafford Horne wrote:
> >>>
> >>>[...]
> >>>
> >>>>
> >>>>Are all of these builds using the tests from lkp-tests [0]?
> >>>
> >>>Not using any specific tests, other than compiling allmodconfig and
> >>>defconfig.
> >>>
> >>>>
> >>>>If so and no one is working on openrisc toolchain updates I will package up
> >>>>a modern toolchain for the cdn [1] and send patches for lkp-test.
> >>>>
> >>>>If there is something else that needs to be done let me know.
> >>>>
> >>>>[0] git://git.kernel.org/pub/scm/linux/kernel/git/wfg/lkp-tests.git
> >>>>[1] https://www.kernel.org/pub/tools/crosstool/files/bin/x86_64/4.5.1/
> >>>
> >>>If you could work with Tony (his email is at the bottom of the crosstool
> >>>front page in [1]) to get the or32 binutils updated, that would be
> >>>great.  With all the arch currrently in linux, I pretty much have to
> >>>just use what is available from kernel.org as prebuilts.
> >>>
> >>
> >>Different problem, but from the 0day info I thought you might be interested
> >>in the following breakage as well (seen in -next).
> >>
> >>/opt/buildbot/slave/next-next/build/arch/score/kernel/traps.c: In function 'do_adedata':
> >>/opt/buildbot/slave/next-next/build/arch/score/kernel/traps.c:185:2: error: implicit declaration of function 'search_exception_tables'
> >>
> >>Reported on kerneltests.org.
> >
> >Thanks Guenter,
> >
> >Is this for me of Paul?
> >
> Paul, sorry.

Thanks for the heads up.  I'll make an appropriate addition to the score
patch.  Odd that I didn't see a mail from the 0day bot.

Paul.
--

> Guenter